function saveContact() {
    // Создаем содержимое vCard (VCF)
    const vCardData = `BEGIN:VCARD
VERSION:3.0
FN:Аминев Загир
N:Аминев;Загир;Отчество
ORG:BegushiyBashkir
TITLE:Coach
TEL;TYPE=MOBILE:+79273093095
EMAIL;TYPE=HOME:zog1r@mail.ru
URL:https://t.me/zagir_aminev
URL:https://vk.com/zagir_aminev
URL:https://www.instagram.com/reel/DNdYqaKMsrw/?igsh=bWIzN296aWt1NDhq
BDAY:1900-06-07
END:VCARD`;

    // Создаем Blob (бинарный объект) с данными vCard
    const blob = new Blob([vCardData], { type: 'text/vcard' });

    // Создаем URL для скачивания
    const url = URL.createObjectURL(blob);

    // Создаем временную ссылку для скачивания
    const link = document.createElement('a');
    link.href = url;
    link.download = 'AminevZagirContacts.vcf'; // Имя файла
    link.click();

    // Освобождаем память
    URL.revokeObjectURL(url);
}